const catNavs = [
  {
    name: 'IndexImmediateQuotedPrice',
    url: 'http://www.cnyes.com/global/IndexImmediateQuotedPrice/?ga=nav',
    title: '國際股',
    external: true,
    subItems: [
      {
        name: 'wd_stock',
        url: 'https://news.cnyes.com/news/cat/wd_stock',
        title: '新聞',
        external: true,
      },
      {
        name: 'traderoom',
        url: 'http://traderoom.cnyes.com/global/index.aspx?ga=nav',
        title: '全球看盤',
        external: true,
      },
      {
        name: 'CountryAreaIndex',
        url: 'http://www.cnyes.com/global/CountryAreaIndex/Default.aspx?ga=nav',
        title: '國家&區域指數',
        external: true,
      },
      {
        name: 'IndexImmediateQuotedPrice_price',
        url: 'http://www.cnyes.com/global/IndexImmediateQuotedPrice/Default.aspx?ga=nav',
        title: '指數報價',
        external: true,
      },
      {
        name: 'IndexClosingQuotation_price1',
        url: 'http://www.cnyes.com/global/IndexClosingQuotation/Default.aspx?ga=nav',
        title: '指數收盤行情',
        external: true,
      },
      {
        name: 'NewHighLowIndex',
        url: 'http://www.cnyes.com/global/NewHighLowIndex/Default.aspx?ga=nav',
        title: '新高低指數',
        external: true,
      },
      {
        name: 'Rankings',
        url: 'http://www.cnyes.com/global/Rankings/Default.aspx?ga=nav',
        title: '指數排行',
        external: true,
      },
      {
        name: 'StockPrice',
        url: 'http://www.cnyes.com/global/StockPrice/Default.aspx?ga=nav',
        title: '類股報價',
        external: true,
      },
      {
        name: 'Technology',
        url: 'http://www.cnyes.com/global/Technology/Default.aspx?ga=nav',
        title: '技術選股',
        external: true,
      },
      {
        name: 'usainduststock',
        url: 'http://www.cnyes.com/usastock/usainduststock.aspx?ga=nav',
        title: '產業龍頭股',
        external: true,
      },
      {
        name: 'GlobalTime',
        url: 'http://www.cnyes.com/economy/indicator/GlobalTime/GlobalTime_Major.aspx?ga=nav',
        title: '股市交易時間',
        external: true,
      },
      {
        name: 'MarketInfo',
        url: 'http://www.cnyes.com/global/MarketInfo.aspx',
        title: '市場資訊',
        external: true,
      },
    ],
  },
  {
    name: 'usastock',
    url: 'http://www.cnyes.com/usastock/index.htm?ga=nav',
    title: '美股',
    external: true,
    subItems: [
      {
        name: 'us_stock',
        url: 'https://news.cnyes.com/news/cat/us_stock',
        title: '新聞',
        external: true,
      },
      {
        name: 'traderoom1',
        url: 'http://traderoom.cnyes.com/global/Stock.aspx',
        title: '看盤室',
        external: true,
      },
      {
        name: 'CountryAreaIndex',
        url: 'http://www.cnyes.com/personal/mycnyes/my_usstock.asp',
        title: '自選股',
        external: true,
      },
      {
        name: 'ETF',
        url: 'http://www.cnyes.com/USASTOCK/ETF/ETFs.htm?ga=nav',
        title: 'ETFs',
        external: true,
      },
      {
        name: 'adr',
        url: 'http://www.cnyes.com/USASTOCK/adr/adrindex.aspx?ga=nav',
        title: 'ADR',
        external: true,
      },
      {
        name: 'sector',
        url: 'http://www.cnyes.com/USASTOCK/sector.aspx?ga=nav',
        title: '類股',
        external: true,
      },
      {
        name: 'usastock_stock',
        url: 'http://www.cnyes.com/USASTOCK/usastock_stock.aspx?ga=nav',
        title: '個股',
        external: true,
      },
      {
        name: 'Screener',
        url: 'http://www.cnyes.com/USASTOCK/Rankings/Screener.aspx?ga=nav',
        title: '排行榜',
        external: true,
      },
      {
        name: 'report',
        url: 'http://www.cnyes.com/USASTOCK/report/report.aspx?ga=nav',
        title: '研究報告',
        external: true,
      },
      {
        name: 'steatement',
        url: 'http://www.cnyes.com/USASTOCK/UsaSchedule/steatement.aspx?ga=nav',
        title: '行事曆',
        external: true,
      },
    ],
  },
  {
    name: 'hkstock_index',
    url: 'http://www.cnyes.com/hkstock/?ga=nav',
    title: '港股',
    external: true,
    subItems: [
      {
        name: 'traderoom1',
        url: 'http://traderoom.cnyes.com/global/index.aspx?ga=nav',
        title: '看盤室',
        external: true,
      },
      {
        name: 'my_hkstock',
        url: 'http://www.cnyes.com/personal/mycnyes/my_hkstock.asp?pagetype=hkstock&ga=nav',
        title: '自選股',
        external: true,
      },
      {
        name: 'hk_stock',
        url: 'https://news.cnyes.com/news/cat/hk_stock',
        title: '新聞',
        external: true,
      },
      {
        name: 'hkcode',
        url: 'http://www.cnyes.com/hkstock/hkcode.aspx?ga=nav',
        title: '類股',
        external: true,
      },
      {
        name: 'gb',
        url: 'http://www.cnyes.com/hkstock/gb.aspx?ga=nav',
        title: '個股',
        external: true,
      },
      {
        name: 'warrant_list',
        url: 'http://www.cnyes.com/hkstock/warrant_list.aspx?ga=nav',
        title: '權證',
        external: true,
      },
      {
        name: 'warrantSec',
        url: 'http://www.cnyes.com/hkstock/warrantSec.aspx?ga=nav',
        title: '權證搜尋',
        external: true,
      },
      {
        name: 'rank_up',
        url: 'http://www.cnyes.com/hkstock/rank_up.aspx?ga=nav',
        title: '排行榜',
        external: true,
      },
      {
        name: 'ipo_news',
        url: 'http://www.cnyes.com/hkstock/ipo_news.aspx?ga=nav',
        title: '新股追蹤',
        external: true,
      },
      {
        name: 'rsh_stock_wd',
        url: 'http://www.cnyes.com/report/rsh_stock_wd.aspx?ga=nav',
        title: '研究報告',
        external: true,
      },
      {
        name: 'hkCompany_Cal',
        url: 'http://www.cnyes.com/hkstock/hkCompany_Cal.aspx?mtype=TODAY&ga=nav',
        title: '行事曆',
        external: true,
      },
    ],
  },
  {
    name: 'shstock_index',
    url: 'http://www.cnyes.com/shstock/index.htm?ga=nav',
    title: '滬深股',
    external: true,
    subItems: [
      {
        name: 'Astock',
        url: 'http://campaign.cnyes.com/Astock/',
        title: '投資講座',
        external: true,
      },
      {
        name: 'Analytics_Tech',
        url: 'http://www.cnyes.com/shstock/Analytics_Tech.aspx?ga=nav',
        title: '選股分析',
        external: true,
      },
      {
        name: 'search',
        url: 'http://www.cnyes.com/shstock/search.htm?ga=nav',
        title: '個股搜尋',
        external: true,
      },
      {
        name: 'ranking1',
        url: 'http://www.cnyes.com/shstock/ranking.aspx?ga=nav',
        title: '績效排行',
        external: true,
      },
      {
        name: 'mainindex',
        url: 'http://www.cnyes.com/shstock/mainindex.aspx?ga=nav',
        title: '指數查詢',
        external: true,
      },
      {
        name: 'newstock',
        url: 'http://www.cnyes.com/shstock/newstock.aspx?ga=nav',
        title: '新股',
        external: true,
      },
      {
        name: 'industry',
        url: 'http://www.cnyes.com/shstock/industry.htm?ga=nav',
        title: '類股排行',
        external: true,
      },
      {
        name: 'mystock1',
        url: 'http://traderoom.cnyes.com/global/mystock.aspx?ga=nav',
        title: '看盤室',
        external: true,
      },
      {
        name: 'lkc',
        url: 'http://www.cnyes.com/shstock/lkc.aspx?ga=nav',
        title: '李克強指標',
        external: true,
      },
    ],
  },
  {
    name: 'jp_index',
    url: 'http://www.cnyes.com/JP/index.htm?ga=nav',
    title: '日股',
    external: true,
    subItems: [
      {
        name: 'sande_1',
        url: 'http://www.cnyes.com/JP/sande_1.aspx?ga=nav',
        title: '股匯市表現',
        external: true,
      },
      {
        name: 'maindex1',
        url: 'http://www.cnyes.com/JP/maindex1.aspx?ga=nav',
        title: '日股指數',
        external: true,
      },
      {
        name: 'nikkei225',
        url: 'http://www.cnyes.com/JP/nikkei225.aspx?ga=nav',
        title: '日經225成分股',
        external: true,
      },
      {
        name: 'famous',
        url: 'http://www.cnyes.com/JP/famous.aspx?ga=nav',
        title: '知名企業',
        external: true,
      },
      {
        name: 'jp_stock',
        url: 'http://traderoom.cnyes.com/global/stock.aspx?ga=nav',
        title: '日股看盤室',
        external: true,
      },
      {
        name: 'fund',
        url: 'https://fund.cnyes.com/search/?investmentArea=A9',
        title: '日本基金',
        external: true,
      },
      {
        name: 'jpy',
        url: 'http://www.cnyes.com/forex/jpy.htm?ga=nav',
        title: '日元',
        external: true,
      },
    ],
  },
  {
    name: 'futures_index',
    url: 'http://www.cnyes.com/futures/index.htm?ga=nav',
    title: '國際期貨',
    external: true,
    subItems: [
      {
        name: 'future_news',
        url: 'https://news.cnyes.com/news/cat/future',
        title: '商品新聞',
        external: true,
      },
      {
        name: 'traderoom_futures',
        url: 'http://traderoom.cnyes.com/global/futures.aspx?ga=nav',
        title: '看盤室',
        external: true,
      },
      {
        name: 'indexftr',
        url: 'http://www.cnyes.com/futures/indexftr.aspx?ga=nav',
        title: '指數期貨',
        external: true,
      },
      {
        name: 'price',
        url: 'http://www.cnyes.com/futures/price.aspx?ga=nav',
        title: '商品期貨',
        external: true,
      },
      {
        name: 'rank1',
        url: 'http://www.cnyes.com/futures/rank1.aspx?ga=nav',
        title: '商品績效排行',
        external: true,
      },
      {
        name: 'energy',
        url: 'http://www.cnyes.com/futures/energy.aspx?ga=nav',
        title: '能源',
        external: true,
      },
      {
        name: 'heavymetal',
        url: 'http://www.cnyes.com/futures/heavymetal.aspx?ga=nav',
        title: '貴重金屬',
        external: true,
      },
      {
        name: 'basicmetal',
        url: 'http://www.cnyes.com/futures/basicmetal.aspx?ga=nav',
        title: '基本金屬',
        external: true,
      },
      {
        name: 'agricultural',
        url: 'http://www.cnyes.com/futures/agricultural.aspx?ga=nav',
        title: '農產品',
        external: true,
      },
      {
        name: 'material',
        url: 'http://www.cnyes.com/futures/material.aspx?ga=nav',
        title: '原物料',
        external: true,
      },
      {
        name: 'contract',
        url: 'http://www.cnyes.com/futures/contract.aspx?ga=nav',
        title: '商品合約規格',
        external: true,
      },
    ],
  },
  {
    name: 'presh_index',
    url: 'http://www.cnyes.com/bond/',
    title: '債券',
    external: true,
    subItems: [
      {
        name: 'futu_bond',
        url: 'https://news.cnyes.com/news/cat/futu_bond',
        title: '債券新聞',
        external: true,
      },
      {
        name: 'twBondMarket1',
        url: 'http://www.cnyes.com/bond/twBondMarket1.aspx?ga=nav',
        title: '台灣債券',
        external: true,
      },
      {
        name: 'intBondMarket1',
        url: 'http://www.cnyes.com/bond/intBondMarket1.aspx?ga=nav',
        title: '國際債券',
        external: true,
      },
      {
        name: 'intLoan1',
        url: 'http://www.cnyes.com/bond/intLoan1.aspx',
        title: '國際拆放款',
        external: true,
      },
      {
        name: 'eurodebt',
        url: 'http://www.cnyes.com/eurodebt.htm?ga=nav',
        title: '歐洲PIGS債券',
        external: true,
      },
      {
        name: 'bondCalculationJS',
        url: 'http://www.cnyes.com/bond/bondCalculationJS.aspx?ga=nav',
        title: '債券試算',
        external: true,
      },
      {
        name: 'bondClass1',
        url: 'http://www.cnyes.com/bond/bondClass1.aspx?ga=nav',
        title: '債券教室',
        external: true,
      },
    ],
  },
  {
    name: 'gold',
    url: 'http://www.cnyes.com/gold/index.htm?ga=nav',
    title: '黃金',
    external: true,
    subItems: [
      {
        name: 'precious_metals',
        url: 'https://news.cnyes.com/news/cat/precious_metals',
        title: '黃金新聞',
        external: true,
      },
      {
        name: 'GoldFund',
        url: 'http://www.cnyes.com/gold/GoldFund.aspx?ga=nav',
        title: 'ETFs/基金',
        external: true,
      },
      {
        name: 'GoldStock',
        url: 'http://www.cnyes.com/gold/GoldStock.aspx?ga=nav',
        title: '相關個股',
        external: true,
      },
      {
        name: 'ClassRoom',
        url: 'http://www.cnyes.com/gold/ClassRoom.aspx?ga=nav',
        title: '黃金教室',
        external: true,
      },
      {
        name: 'Taifex',
        url: 'http://www.cnyes.com/gold/Taifex.aspx?ga=nav',
        title: '黃金合約',
        external: true,
      },
    ],
  },
  {
    name: 'CentralBank',
    url: 'http://www.cnyes.com/CentralBank/index.htm?ga=nav',
    title: '全球央行',
    external: true,
    subItems: [
      {
        name: 'interest1',
        url: 'http://www.cnyes.com/CentralBank/interest1.htm?ga=nav',
        title: '基準利率',
        external: true,
      },
      {
        name: 'intLoan',
        url: 'http://www.cnyes.com/CentralBank/intLoan.htm?ga=nav',
        title: '拆款利率',
        external: true,
      },
      {
        name: 'exchange',
        url: 'http://www.cnyes.com/CentralBank/exchange.htm?ga=nav',
        title: '外匯存底',
        external: true,
      },
      {
        name: 'SovRatingAll',
        url: 'http://www.cnyes.com/CentralBank/SovRatingAll.htm?ga=nav',
        title: '主權評級',
        external: true,
      },
      {
        name: 'fStatistics1',
        url: 'http://www.cnyes.com/CentralBank/fStatistics1.htm?ga=nav',
        title: '金融統計',
        external: true,
      },
      {
        name: 'goldResere',
        url: 'http://www.cnyes.com/CentralBank/goldResere.htm?ga=nav',
        title: '黃金儲備',
        external: true,
      },
      {
        name: 'moneyPolicy',
        url: 'http://www.cnyes.com/CentralBank/moneyPolicy.htm?ga=nav',
        title: '貨幣政策',
        external: true,
      },
      {
        name: 'curCodity',
        url: 'http://www.cnyes.com/CentralBank/curCodity.htm?ga=nav',
        title: '貨幣商品',
        external: true,
      },
      {
        name: 'cenBanks',
        url: 'http://www.cnyes.com/CentralBank/cenBanks.htm?ga=nav',
        title: '各國央行',
        external: true,
      },
      {
        name: 'GlobalData_Major',
        url: 'http://www.cnyes.com/economy/indicator/Page/GlobalData_Major.aspx?ga=nav',
        title: '指標透試鏡',
        external: true,
      },
    ],
  },
  {
    name: 'schedule',
    url: 'http://www.cnyes.com/economy/indicator/Page/schedule.aspx?ga=nav',
    title: '經濟指標',
    external: true,
    subItems: [
      {
        name: 'EconomicsCalendar',
        url: 'http://www.cnyes.com/economy/indicator/EconomicsCalendar/Calendar.aspx?ga=nav',
        title: '金融行事曆',
        external: true,
      },
      {
        name: 'risk',
        url: 'http://www.cnyes.com/risk.htm?ga=nav',
        title: '風險指標',
        external: true,
      },
      {
        name: 'luxury',
        url: 'http://www.cnyes.com/luxury.htm?ga=nav',
        title: '奢侈品',
        external: true,
      },
    ],
  },
  {
    name: 'StockQ',
    url: 'http://money.cnyes.com/StockQ.aspx?ga=nav',
    title: 'StockQ',
    external: true,
  },
];

export default catNavs;
